@charset "UTF-8";

.areamap span{
  display:block;
  position:relative;
}
.areamap span a.hokkaido{
  display:block;
  position:absolute;
  top: 9.4%;
  right: 28.3%;
  width: 19%;
  height: 10.5%;
}
.areamap span a.tohoku{
  display:block;
  position:absolute;
  top: 40%;
  right: 4.9%;
  width: 19%;
  height: 10.5%;
}
.areamap span a.kanto{
  display:block;
  position:absolute;
  bottom: 28%;
  right: 11.1%;
  width: 19%;
  height: 10.5%;
}
.areamap span a.kansai{
  display:block;
  position:absolute;
  bottom: 15.1%;
  right: 34.6%;
  width: 19%;
  height: 10.5%;
}
.areamap span a.chubu{
  display:block;
  position:absolute;
  bottom: 40.3%;
  right: 44.5%;
  width: 19%;
  height: 10.5%;
}
.areamap span a.chushi{
  display:block;
  position:absolute;
  bottom: 30%;
  left: 10.7%;
  width: 19%;
  height: 10.5%;
}
.areamap span a.qoki{
  display:block;
  position:absolute;
  bottom: 3.6%;
  left: 21.9%;
  width: 19%;
  height: 10.5%;
}


